/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}
.w1920{width: 1920px;left: 50%;	margin-left: -960px;position: relative;}
.w1200{width: 1200px;left: 50%;margin-left: -600px;position: relative;}
.w1100{width: 1100px;left: 50%;margin-left: -550px;position: relative;}


/*头部样式*/
.out-head{background: #383838;height: 51px;overflow: hidden;}
.head{width: 1100px;margin: 0 auto;position: relative;}
.k3{font:400 12px/51px "微软雅黑";color:#fff;}
.k1{font:400 12px/51px "微软雅黑";color:#fff;padding-left: 5px;}
.k1 a{color:#fff;}
.kk{font:600 18px/51px "微软雅黑";color:#fff;position: absolute;top:0;right: 0;}
.head1{width: 1100px;margin:0 auto;}

#header{width:1000px;margin:0 auto;}
.top{}
.logo{float: left;padding-top: 5px;width: 290px;}

.topLink{width:400px;float:right;text-align:right;position: relative;z-index: 9999;}
.translate{width:100px;position: absolute;left: 0;top:10px;z-index: 9999;}
.tran-in{left:120px;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(../images/dot4.png) no-repeat 88% 11px;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}

.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.topLink .k1{line-height:32px;padding-top:5px;}
.topLink .k2{color:#074b91;font-size:14px;font-family:"微软雅黑";}


.topdw{
    width: 1920px;
    height: 94px;
    background: rgba(0,0,0,0.1);
    position: absolute;
    left: 50%;
    margin-left: -960px;
    top: 51px;
    z-index: 99999;
}

#menu{float:right;margin-top: 20px;width: 770px;}

.c1{width: 1100px;margin: 0 auto;height: 42px;overflow: hidden;}


.pics_wrap {width: 100%;height: 100%;}
.html5zoo-img-0 img{width:100%;}
.html5zoo-arrow-left-0{left:10%!important;}
.html5zoo-arrow-right-0{right:10%!important;}
.html5zoo-bullet-wrapper-0 div{margin: 0 !important;}
.html5zoo-nav-0{margin-top:-50px!important;left: 48%!important;}
.html5zoo-bullet-wrapper-0{width:100%!important;}




/*搜索和热门搜索*/
.search{}
#formsearch{width:222px;float:right;background: url(../images/ss.jpg) no-repeat;height: 26px;margin-top:8px;margin-left: 10px;}
.hotSearch{float:left;font:600 12px/42px "微软雅黑";color:#222;}
.hotSearch a{font:400 12px/42px "微软雅黑";color:#222;}
.k33 p{line-height: 42px;}
.hotSearch a{margin-right:6px;}
#formsearch input{height:26px;background:none;border:none;line-height:26px;outline: none;}
#formsearch input#keyword{height:26px;line-height:26px;padding-left:8px;color:#ccc;}
#formsearch input#s_btn{width:46px;height:26px;line-height:26px;text-align:center;background-color:none;color:#fff;border:none;cursor:pointer;}


.abline{
    background: url(../images/abline.png) center no-repeat;
}



.c2{background: #fff;height: 436px;overflow: hidden;padding-bottom: 10px;}
.c22{width: 1100px;margin: 0 auto;padding-top: 36px;position: relative;}
.c2-title{background: url(../images/c2.png) no-repeat center;height: 52px;font:600 24px/32px "微软雅黑";color:#5bcc8e;text-align: center;}
.c2-title1{position: absolute;left:0;top:76px;}
.c23{position: relative;padding-top: 25px;}
.l_btn,.r_btn{position:absolute;top:46%;cursor:pointer;}
.l_btn{left:-55px;}
.r_btn{right:-55px;}

.product_listt{}
.product_listt li{float:left;margin-left:10px;margin-right:1px;padding-bottom:15px;_display:inline;}
.product_listt li a.img{overflow: hidden;}
.product_listt li a.img img{width:248px;height:238px;}
.product_listt li h3{text-align:center;background: #A9A9A9;height: 50px;width: 248px;}
.product_listt li h3 a{font-weight:normal;font-size: 16px;line-height: 50px;color:#fff;}
.product_listt li a.img{display:block;}
.product_listt li a.img:hover{}
.roll_product{float:left;}
.product_listt li:hover h3{background: #F4C423;}
.product_listt li:hover h3 a{color: #333;}

.product_listt li a.img img{-webkit-transform: scale(1,1);
    -moz-transform: scale(1,1);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    cursor: pointer;width:248px;height:238px;
}
.product_listt li a.img img:hover{-webkit-transform:scale(1.1,1.1);
    -moz-transform:scale(1.1,1.1);
    transform:scale(1.1,1.1);
    -webkit-transition:all 0.6s ease-out;
    -moz-transition:all 0.6s ease-out;transition:all 0.6s ease-out;
}




/*.product_listt2{border: 1px solid #000;}*/
.product_listt2 li{float:left;margin-right:35px;_display:inline;}
.product_listt2 li a.img{overflow: hidden;display: block;}
.product_listt2 li a.img img{width:189px;height:268px;}


.product_listt2 li a.img img{-webkit-transform: scale(1,1);
    -moz-transform: scale(1,1);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    cursor: pointer;
}
.product_listt2 li:hover a.img img{-webkit-transform:scale(1.1,1.1);
    -moz-transform:scale(1.1,1.1);
    transform:scale(1.1,1.1);
    -webkit-transition:all 0.6s ease-out;
    -moz-transition:all 0.6s ease-out;transition:all 0.6s ease-out;
}



.c3{
    background: url(../images/c3bg.png) center no-repeat;
    height: 867px;
}


.pto-tit{
    text-align: center;
    background: url(../images/tbg.png) center no-repeat;
}
.pto-tit h3{
    font-size: 24px;
    color: #474747;
    line-height: 1;
}
.pto-tit span{
    text-transform: uppercase;
    font-size: 12px;
    color: #474747;
}

.c33{width: 1100px;margin: 0 auto;padding-top: 40px;}

.c3-title{background: url(../images/c3.png) no-repeat center;height: 52px;font:600 24px/32px "微软雅黑";color:#fff;text-align: center;}

.anli{width:1100px;margin: 25px auto 0;}
.tab{position:relative;text-align: center;}
.tab li{display: inline-block;width: 185px;height: 30px;border: 1px solid #A6A6A6;border-radius: 15px;margin: 0 8px;  margin-bottom:20px;}
.tab li a{display:block;font: 400 18px/30px '微软雅黑';color: #333;border-radius: 15px;}
.tab li a:hover{text-decoration:none;}
.tab li a.tab_click{
    background: #FFD340;
}

.tab_content{padding-top:50px;position: relative;}

.productliast li{
    float: left;
    width: 260px;
    margin-right: 20px;
    margin-bottom: 8px;
}
.productliast li:nth-child(4n){margin-right: 0;}
.productliast li a.img img{
    width: 254px;
    height: 236px;
    border: 3px solid #C9C9C9;
}
.productliast li h3 a{
    display: block;
    font: 400 20px/60px '微软雅黑';
    height: 60px;
    overflow: hidden;
    text-align: center;
}
.productliast li:hover h3 a{
    color: #ffa800;
}



/*工程案例*/
.index_case{
    width: 1100px;
    margin: 50px auto 70px;
}
.lin{
    border-bottom: 1px solid #E1E1E1;
    text-align: right;
    margin-top: 10px;
    padding-bottom: 2px;
}
.lin a{
    color: #8f8f8f;
}

.caseimg{
    text-align: center;
    margin-top: 22px;
    margin-bottom: 20px;
}

.case_scroll{
    width: 1100px;margin: 0 auto;
    position: relative;
}
.case_scroll .hd .next,.case_scroll .hd .prev{
    width: 20px;
    height: 22px;
    position: absolute;
    top: 135px;
    cursor: pointer;
}
.case_scroll .hd .next{
    background: url(../images/le.png) 0 0 no-repeat;
    left: 0;
}
.case_scroll .hd .prev{
    background: url(../images/re.png) 0 0 no-repeat;
    right: 0;
}
.case_scroll .bd{
    width: 1035px;
    margin: 0 auto;
}



.l_btn1,.r_btn1{position:absolute;top:32%;cursor:pointer;}
.l_btn1{left:-57px;}
.r_btn1{right:-57px;}

.l_btn2,.r_btn2{position:absolute;top:32%;cursor:pointer;}
.l_btn2{left:-57px;}
.r_btn2{right:-57px;}

.l_btn3,.r_btn3{position:absolute;top:32%;cursor:pointer;}
.l_btn3{left:-57px;}
.r_btn3{right:-57px;}

.l_btn4,.r_btn4{position:absolute;top:32%;cursor:pointer;}
.l_btn4{left:-57px;}
.r_btn4{right:-57px;}

.l_btn5,.r_btn5{position:absolute;top:32%;cursor:pointer;}
.l_btn5{left:-57px;}
.r_btn5{right:-57px;}

.l_btn6,.r_btn6{position:absolute;top:32%;cursor:pointer;}
.l_btn6{left:-57px;}
.r_btn6{right:-57px;}

#ademo{overflow:hidden;width:94%;margin:0 auto;}
#aindemo {float: left;width:800%}
#ademo1 {float: left;}
#ademo2 {float: left;}

#bdemo{overflow:hidden;width:94%;margin:0 auto;}
#bindemo {float: left;width:800%}
#bdemo1 {float: left;}
#bdemo2 {float: left;}

#cdemo{overflow:hidden;width:94%;margin:0 auto;}
#cindemo {float: left;width:800%}
#cdemo1 {float: left;}
#cdemo2 {float: left;}

#ddemo{overflow:hidden;width:94%;margin:0 auto;}
#dindemo {float: left;width:800%}
#ddemo1 {float: left;}
#ddemo2 {float: left;}

#edemo{overflow:hidden;width:94%;margin:0 auto;}
#eindemo {float: left;width:800%}
#edemo1 {float: left;}
#edemo2 {float: left;}

#fdemo{overflow:hidden;width:94%;margin:0 auto;}
#findemo {float: left;width:800%}
#fdemo1 {float: left;}
#fdemo2 {float: left;}

.product_list0{}
.product_list0 li{float:left;width: 263px;height: 353px;}
.product_list0 li a.img{overflow: hidden;width:237px;margin: 0 auto;border:3px solid #c9c9c9;}
.product_list0 li a.img img{width:237px;height:220px;}
.product_list0 li h3{text-align:center;padding-top:28px;}
.product_list0 li h3 a{font:400 17px/46px "微软雅黑";color:#fff;}
.product_list0 li a.img{display:block;width:237px;height:220px;overflow: hidden;}
.product_list0 li a.img:hover{border-color:#e87518;}
.roll_product{float:left;}
.mmm{background: url(../images/mm1.png) no-repeat center;width: 96px;height: 20px;text-align: center;margin: 0 auto;}
.product_list0 li:hover h3 a{color:#fffb00;}
.product_list0 li:hover .mmm{background: url(../images/mm2.png) no-repeat center;}
.product_list0 li a.img img{-webkit-transform: scale(1,1);
    -moz-transform: scale(1,1);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    cursor: pointer;width:237px;height:220px;}
.product_list0 li a.img img:hover{-webkit-transform:scale(1.1,1.1);
    -moz-transform:scale(1.1,1.1);
    transform:scale(1.1,1.1);
    -webkit-transition:all 0.6s ease-out;
    -moz-transition:all 0.6s ease-out;transition:all 0.6s ease-out;}

.c4{width: 1100px;margin: 0 auto;margin-top: 30px;margin-bottom: 58px;}
.c4-title{font:400 32px/30px "微软雅黑";color:#333;text-align: center;}
.c44{width: 1100px;height: 1px;background: #333;margin-top: 27px;margin-bottom: 14px;}
.c4a{width: 210px;height: 500px;overflow: hidden;}
.c4a li{background: #4C9DEF;height: 166px;border-bottom: 1px solid #FFEAA4;text-align: center;}
.c4a li h3{font:400 18px/1 "微软雅黑";color:#fff;text-indent: 10px;}
.c4a li img{width: 107px;height: 94px;padding-top: 26px;padding-left: 26px;}
/*.c4a li:hover{background: #FFD340}*/
.c4a li:nth-child(2n){background: #FFD340}
.c4b{width: 890px;background: #eeeeee;height: 500px;overflow: hidden;}
.c4b-a{width: 443px;height: 468px;padding-top: 18px;padding-left: 17px;overflow: hidden;}
.c4b-b{width: 400px;margin-right: 9px;padding-top: 46px;}

.c4b-a img{-webkit-transform: scale(1,1);
    -moz-transform: scale(1,1);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    cursor: pointer;width: 443px;height: 468px;overflow: hidden;}
.c4b-a img:hover{-webkit-transform:scale(1.1,1.1);
    -moz-transform:scale(1.1,1.1);
    transform:scale(1.1,1.1);
    -webkit-transition:all 0.6s ease-out;
    -moz-transition:all 0.6s ease-out;transition:all 0.6s ease-out;}

.c4b-bb{font:400 22px/64px "微软雅黑";color:#000;}
.c4b-b1{font:400 14px/26px "微软雅黑";color:#666;width: 385px;text-align: justify;height: 300px;overflow: hidden;}
.c4b-b2{color:#333;font-size: 14px;padding-top: 0;}
.c4b-b2 a{color:#333;font-size: 14px;}

.c5{background: url(../images/c5.jpg) no-repeat center;height: 788px;overflow: hidden;margin-top: 58px;}
.c55{width: 1100px;margin: 0 auto;padding-top: 40px;}
.c5-title{text-align: center;font:600 36px/44px "微软雅黑";color:#fff;}
.c5-title span{display: block;font:400 16px/40px "微软雅黑";color:#fff;}
.c5a{width:548px;height: 558px;margin-top: 30px;}
.c5b{width:548px;margin-top: 30px;border-right: 4px solid transparent;}
.c5a1{width: 548px;height: 118px;overflow: hidden;}
.c5a1 img{-webkit-transform: scale(1,1);
    -moz-transform: scale(1,1);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    cursor: pointer;width: 548px;height: 118px;overflow: hidden;}
.c5a1 img:hover{-webkit-transform:scale(1.1,1.1);
    -moz-transform:scale(1.1,1.1);
    transform:scale(1.1,1.1);
    -webkit-transition:all 0.6s ease-out;
    -moz-transition:all 0.6s ease-out;transition:all 0.6s ease-out;}
.ys1{background: url(../images/ys3.png) no-repeat;width: 548px;height: 179px;overflow: hidden;margin-top: 5px;}
.ys2{background: url(../images/ys4.png) no-repeat;width: 548px;height: 247px;overflow: hidden;margin-top: 9px;}
.ys3{background: url(../images/ys1.png) no-repeat;width: 548px;height: 179px;overflow: hidden;margin-top: 0px;}
.ys4{background: url(../images/ys2.png) no-repeat;width: 548px;height: 211px;overflow: hidden;margin-top: 11px;}

.ys11{font:600 22px/24px "微软雅黑";color:#fff;padding-left: 70px;padding-top: 25px;}
.ys11 span{display: block;font:400 12px/24px "arial";color: #fff;opacity: .5;}
.ys12{padding-left: 58px;font-size: 14px;color:#fff;padding-top:10px;}
.ys12 p{
    background: url(../images/y.png) left 10px no-repeat;
    width: 435px;
    padding-left: 12px;
    font: 400 14px/22px '微软雅黑';
    color: #fff;
    margin-bottom: 25px;
}

.picMarquee-left{
    width: 1100px;margin: 0 auto;position: relative;
}
.picMarquee-left .bd{
	/*padding-left: 30px;*/
    width: 1100px;margin: 0 auto;overflow: hidden;
}

.c6{width: 1100px;margin: 0 auto;margin-top: 32px;}
.c6-con{padding-top: 33px;}
.c6-con li{width: 256px;float: left;margin-right: 25px;overflow: hidden;}
.c6-con li:nth-child(4){margin-right: 0;float: right;}
.c6a{background: #f4f4f4;font:600 18px/42px "微软雅黑";color:#5bcc8e;}
.c6a a{color:#5bcc8e;padding-left: 18px;}
.c6b{margin-top: 4px;height: 70px;background:  #f4f4f4;font:400 14px/26px "微软雅黑";color:#999;padding-top: 18px;padding-left: 18px;overflow: hidden;}
.c6-con li:hover .c6a{background: #5bcc8e}
.c6-con li:hover .c6a a{color:#fff;}
.c6-con li:hover .c6b{background: #5bcc8e;color:#fff;}

.c6-con li>a{
	display: block;overflow: hidden;width: 256px;height: 175px;
}
.c6-con li img{-webkit-transform: scale(1,1);
    -moz-transform: scale(1,1);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    cursor: pointer;width: 256px;height: 175px;overflow: hidden;}
.c6-con li img:hover{-webkit-transform:scale(1.1,1.1);
    -moz-transform:scale(1.1,1.1);
    transform:scale(1.1,1.1);
    -webkit-transition:all 0.6s ease-out;
    -moz-transition:all 0.6s ease-out;transition:all 0.6s ease-out;}



.c7{background: #fff;height: 533px;overflow: hidden;padding-top: 10px;}
.c77{width: 1100px;margin: 0 auto;padding-top: 34px;}
.c7a{width: 426px;height: 462px;overflow: hidden;background: url(../images/c7.jpg) no-repeat;}
.c7b{width: 320px;height: 462px;overflow: hidden;background: url(../images/c7.jpg) no-repeat;margin-left:17px;}
.c7c{width: 320px;height: 462px;overflow: hidden;background: url(../images/c7.jpg) no-repeat;}
.c7-title{font:600 18px/42px "微软雅黑";color:#fff;padding-left: 10px;}
.c7-title span{font:400 12px/42px "arial";color:#d1d1d1;text-transform: uppercase;padding-left: 6px;}
.news_listt li{height: 119px;background: url(../images/xian.jpg) no-repeat center 100%;}
.news_listt li:hover{background: #FFD340}
.news_sub{padding-top: 22px;width: 240px;float: left;margin-left: 10px;}
.news_sub a{color:#6b6b6b;font:600 14px/34px "微软雅黑";}
.news_sub span{color:#999999;font:400 12px/18px "微软雅黑";display: block;}
.news_listt li:hover .news_sub a{color:#fff;}
.news_listt li:hover .news_sub span{color:#fff;}
.c7ab{margin-top: 15px;text-align: center;}
.c7ab a{font:400 14px/30px "微软雅黑";color:#fff;padding: 7px 36px;background: #FFD340}
.c7bb{width: 290px;margin: 0 auto;margin-top: 20px;}

.news_listt li img{-webkit-transform: scale(1,1);
    -moz-transform: scale(1,1);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    cursor: pointer;width: 129px;height: 74px;overflow: hidden;}
.news_listt li:hover img{-webkit-transform:scale(1.1,1.1);
    -moz-transform:scale(1.1,1.1);
    transform:scale(1.1,1.1);
    -webkit-transition:all 0.6s ease-out;
    -moz-transition:all 0.6s ease-out;transition:all 0.6s ease-out;}

    

#ydemo{overflow:hidden;margin:0 auto;position:relative;height:376px;}
#yindemo{height:100%;}
#ydemo1{}
#ydemo2{}


.news_list3 li{position:relative;padding:20px 0 12px;background: url(../images/news.jpg) no-repeat center 100%;height: 112px;}
.news_list3 li a{line-height:30px;padding-left:24px;background: url(../images/wen.png) left center no-repeat;display:block;font-size:14px;color:#6b6b6b;font-weight: 600;}
.news_list3 li a:hover{text-decoration:none;color:#0f51bb;}
.news_list3 span{background: url(../images/da.png) left 3px no-repeat;padding-left:24px;font:400 14px/22px "微软雅黑";margin-top:5px;color:#999999;display:block}

.c7cc{width: 306px;height: 147px;margin: 0 auto;margin-top: 22px;}
.c7-c{width: 306px;margin: 0 auto;background: url(../images/c7cc.jpg) no-repeat;height: 232px;overflow: hidden;margin-top: 4px;}
.c7-cc{font:400 14px/47px "微软雅黑";color:#000;padding-left: 3px;}

.index_pic{ width: 1920px;position: relative;left: 50%;margin-left: -960px;height:243px; border-top:#5bcc8e solid 10px;}
.index_pic img{text-align: center;width: 1600px;position: relative;left: 50%;margin-left: -800px;}



/*友情链接*/
.f_link{width:1100px;margin:0 auto;color:#fff;line-height: 24px;text-align:center;}
.f_link a{color:#fff;}


/*页面底部*/
.foot{background: url(../images/ftbg.jpg) no-repeat center;height: 363px;overflow: hidden;}
.foot1{width: 1100px;margin: 0 auto;padding-top: 75px;overflow: hidden;}
.fa{width: 354px;}
.fb{width: 406px;}
.fc{width: 328px;}
.f1a{font:600 16px/78px "微软雅黑";color:#fff;}
.fbb{font:400 14px/30px "微软雅黑";color:#fff;padding-top: 0;}
.fcc{padding-top: 0;text-align: center;}
.fcc img{
    padding-left: 30px;
    padding-bottom: 8px;
}

.message1{padding-top:10px;z-index:100;position:relative;}
.message1 input{vertical-align:middle;outline: none;}
.message1 #name{display:block;height:35px;line-height:35px;padding:0;padding-left:6px;border:1px solid #fff;width:312px;background: #fff;margin-bottom:6px;}
.message1 #contact{display:block;height:35px;line-height:35px;padding:0;padding-left:6px;border:1px solid #fff;width:312px;background: #fff;}

.message1 #content{display:block;height:30px;padding:6px;font-size:12px;;border:1px solid #fff;width:306px;background: #fff;margin-top:6px;outline: none;}
.message1 .msgbtn{background:#333;cursor:pointer;width:319px;height:30px;line-height:30px;text-align:center;border:none;color:#fff;font-size:14px;
margin-top:15px;font-family:"Microsoft YaHei";}
#code{padding-top:10px;line-height:26px;}
#checkcode{height:32px;line-height:32px;width:120px;border:1px solid #dedede;}
#message_main1 tr{position:relative;}
#message_main1 tr th{font-weight:normal;text-align:right;height:42px;line-height:42px;color:#666;}
.m_label{position:absolute;width:160px;text-align:left;line-height:26px;padding-left:8px;color:#ccc;z-index:1;cursor:text;}
.c_label{line-height:18px;padding-top:12px;}
.m_label1{color:#333 !important;font-size: 14px;line-height: 35px !important;}
.m_label2{color:#333 !important;font-size: 14px;}
.chee{border:1px solid #fff !important;background: #fff;height: 20px;}
.coo a{color:#fff;}

.foo{width: 1100px;margin: 0 auto;font:400 14px/45px "微软雅黑";color:#fff;}

.fot{background: #333;padding-bottom: 15px;}
#footer{position:relative;width:1100px;margin:0 auto;text-align:center;color:#cacaca;line-height: 26px;padding-top: 20px;}
#footer a{color:#cacaca;}
#footer a:hover{color:#fff;text-decoration:none;}
.nav_foot{text-align:center;line-height:24px;color:#666;}
.copyright{text-align:center;line-height:24px;}
#footer a:nth-child(10){display:none;}



/*------------内页-------------------*/
#container{width:1116px;margin:0 auto;padding-top:0px;}

.left .box{margin-bottom:10px;}
.left .box h3{line-height:31px;font-weight:600;font-family:"微软雅黑";font-size:18px;color:#1e1916;margin-bottom: 10px;}
.left .box .content{padding:5px 0px;}

.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}

.n_banner{width:1000px;margin:0 auto;}
.n_banner img{width:1000px;margin:0 auto}
.left{padding-top: 45px;}
.sort_menu{}

.sort_product{margin-top:10px;}


.n_contact{margin-top:10px;}

.n_contact .content{padding:5px;line-height:24px;}

.right{padding-bottom:100px;padding-top: 0px;}
.sitemp{line-height:36px;height:36px;overflow:hidden;padding-right:10px;}
.sitemp h2{width:340px;float:left;line-height:36px;text-align:center;text-align:left;text-indent:15px;color:#000;font-size:14px;}
.sitemp .site{width:380px;float:left;text-align:left;line-height:36px;background: url(../images/left4.jpg) left center no-repeat;color:#666666;
    padding-left:30px;
    font:400 12px/36px "Microsoft Yahei";
}
.sitemp .site a{color:#666666;}
.right .content{padding-top:15px;overflow:hidden;line-height: 24px;}


.neit{
    background: #ececec;
    height: 36px;
}




/*新闻列表*/
.news_list2{}
.news_list2 li{line-height:27px;position:relative;border-bottom:#dfe0e2 1px solid;height: 170px;margin-bottom:25px;margin-top: 20px;}
.news_list2 li a{line-height:27px;color:#333;font:600 18px/27px "Microsoft Yahei";}
.news_list2 li a:hover{text-decoration:none;color:#013dab;}
.news_list2 li h3 {font-size:14px;}
.news_list2 li div{line-height:24px;}

.xwfe{
    width: 110px;
    height: 147px;
    background: #efefef;
    box-sizing: border-box;
    padding:10px;
}
.xwri{
    width: 80px;
    text-align: left;
    margin-left:20px;
}
.xwtu{
    width: 254px;
    height: 126px;
    overflow: hidden;
}


.xwtu img{
   transition:all 0.5s ease-in 0s; -webkit-transition:all 0.5s ease-in 0s; -moz-transition:all 0.5s ease-in 0s; -o-transition:all 0.5s ease-in 0s;
}
.xwtu:hover img{
    transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1);-ms-transform:scale(1.1);
    
}




.xwnei{
    width: 950px;
}
.xwri .yue{
    font:400 24px/30px "Microsoft Yahei";
    color:#10943e;
}
.xwri .rq{
    font:400 14px/30px "Microsoft Yahei";
    color:#505050;
}
.xwri .nian{
    font:400 18px/30px "";
    color:#505050;
}
